.h2_heading {
  width: 90%;
  margin: 4% auto;
  color: white;
  text-align: center;
}

.seat_card {
  background-color: #f2f0f1;
  width: 40%;
  margin: 8% auto 3%;
  padding: 3% 5%;
}

.unavailable {
  margin: 15% auto;
}

.seatpicker_h3 {
  margin: 2% auto 3%;
}

.details_card {
  background-color: #f2f0f1;
  width: 80%;
  margin: 18% auto 3%;
  padding: 3% 5%;
}
